## diff-pdf 0.5.1

=== debian/changelog ===
diff-pdf (0.5.1-1~nd1~nd130+1) trixie; urgency=medium

  [ Yaroslav Halchenko ]
  * Preliminary packaging
  * Initial release. (Closes: #nnnn)

  [ NeuroDebian Maintainers ]
  * Backported for trixie.
  * Used following sed expression to modify debian/control: -e
    's/\(^Depends:\) */\1 neurodebian-popularity-contest, /g' -e
    's/^Maintainer:.*$/Maintainer: NeuroDebian Maintainers
    <team@neuro.debian.net>\nX-Original-&/'.

 -- NeuroDebian Maintainers <team@neuro.debian.net>  Tue, 22 Aug 2023 13:35:01 -0400
