=== debian/control ===
Source: diff-pdf
Section: graphics
Priority: optional
Maintainer: NeuroDebian Maintainers <team@neuro.debian.net>
X-Original-Maintainer: Yaroslav Halchenko <debian@onerussian.com>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 12),
 autotools-dev,
 libpoppler-glib-dev,
 poppler-utils,
 libwxgtk3.2-dev,
Standards-Version: 4.6.2
Homepage:  https://github.com/vslavik/diff-pdf
# Vcs-Browser: https://salsa.debian.org/debian/diff-pdf
# Vcs-Git: https://salsa.debian.org/debian/diff-pdf.git

Package: diff-pdf
Architecture: any
Multi-Arch: foreign
Depends: neurodebian-popularity-contest, 
 ${shlibs:Depends},
 ${misc:Depends},
Description: a tool for visually comparing two PDFs
 It takes two PDF files as arguments. By default, its only output is its
 return code, which is 0 if there are no differences and 1 if the two PDFs
 differ. It can also produce a PDF file with visually highlighted differences,
 and has a mode to compare visually in a simple GUI.
